[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

invalid context root:object_r:httpd_sysadm_content_t



I've started getting this error message recently when I updated from the
rawhide strict policy.  I've tried a bunch of policy tweaks to no avail,
and I'm at a loss for how to fix it.  I even went as far as deleting
my /etc/selinux/strict/src directory and reinstalling both the policy
and policy-sources rpms.  That I still have the problem implies that it
wasn't caused by any of my local modifications.  Any suggested solutions
or things for me to try?  Thanks.

David



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]